"Tr.App.CrashMsg1" = "Est-ce que Find Any File s'est planté ?";
"Tr.App.CrashMsg2" = "Il semble que Find Any File a quitté anormalement lors de son dernier lancement.\n\nLa cause de cela n'est pas claire. Vous êtes invités à envoyer à l'auteur un rapport de crash si vous savez comment le reproduire.\n\nPour l'instant, vous avez deux options :\n\n• Réinitialiser toutes les préférences - ceci annulera toutes les personnalisations que vous avez apporté à cette application. Cela désactivera également les recherche automatiques de mise à jour. Choisissez cette option si l'application continue à planter.\n• Ignorer : Continuez normalement.";
"Tr.App.ContinueButton" = "Ignorer";
"Tr.App.ResetButton" = "Réinitialiser";
"Tr.App.ResetMsg1" = "Réinitialiser toutes les préférences ?";
"Tr.App.ResetMsg2" = "Vous avez enfoncé les touches Option (⌥) et Maj (⇧) au lancement de FindAnyFile.\n\nCela vous offre la possibilité d'effacer tous les réglages personnalisés de cette application, y compris les positions des fenêtres, les polices et les recherches par défaut.";
"Tr.App.LangCode" = "fr";
"Tr.SearchCriteria.SubjectNames" = "Nom,Code de type de fichier,Code de créateur de fichier,Date de création,Date de modification,Étiquette,Taille de fichier,Type,Est un dossier,Est un alias,Propriétaire ID,ID du groupe,Inverser,Noms sensibles à la casse,Contenu du paquet,Invisibles,Contenu de la corbeille,Montant limite,Passer les résultats,-,Limiter la profondeur du dossier,Taille des ressources,Chemin d'accès,Noms de dossiers,Contenu du fichier,Contenu sensible à la casse,File Type UTI,Cherche lentement,Date de dernière ouverture,Date de l'ajout,Tag,inode,Noms sensibles aux diacritiques,Script,Extension,Commentaires,Est Dataless,Spotlight,Hard Links,Nom sans Extension,Utilise 'find',Calculer les tailles de dossiers";
"Tr.SearchCriteria.VerbBoolNames" = "Oui,Non";
"Tr.SearchCriteria.VerbNumericNames" = "est inférieur,est plus grand que,est égal";
"Tr.SearchCriteria.VerbDateNames" = "est exactement,est supérieur ou égal à,est inférieur ou égal à,est située dans l'intervalle,est aujourd'hui,est hier";
"Tr.SearchCriteria.VerbEqualsName" = "égale";
"Tr.SearchCriteria.VerbNameNames" = "contient exactement,est identique à,commence par,se termine par,ne contient pas,contient les mots,correspond à l'échantillon,commence soit par… ou…,se termine soit par… ou…,contient,correspond à RegEx,est un des…,commence par l'un des…,n'est pas,n'est ni de,est présente,manque,ne correspond pas à RegEx";
"Tr.SearchCriteria.VerbIncludeNames" = "sont affichés,ne sont pas affichés,sont affichés exclusivement";
"Tr.SearchCriteria.VerbToAppName" = "à l'application";
"Tr.SearchCriteria.VerbToName" = "à";
"Tr.SearchCriteria.VerbContentNames" = "contient exactement,RegEx,ne contient pas exactement,ne correspond pas à RegEx";
"Tr.NoLabel" = "vide";
"Tr.Exceptions.textFileInfo" = "Un fichier texte avec les détails du crash a été créé sur votre bureau. Vous pouvez envoyer le fichier au développeur de ce programme.\n\nVous avez maintenant les critères suivants :\n\n• Ignorer - ignorer cette erreur et continuer à utiliser l'application.\n• Quitter - quitter cette application. Au lancement suivant, vous aurez la possibilité de réinitialiser tous les paramètres personnalisés pour voir si cela permet d'éviter l'erreur à l'avenir.";
"Tr.Sorry_something_went_wr" = "Désolé, quelque chose se passait mal avec le lancement root. Quitter maintenant.";
"Tr.Choose_a_previously_save" = "Choisissez un fichier de recherche enregistré précédemment";
"Tr.website" = "http://findanyfile.app/?lang=fr";
"Tr.website_support" = "http://findanyfile.app/support.html?lang=fr";
"Tr.File" = "Fichier";
"Tr.New_Find_Window" = "Nouv. fenêtre de recherche";
"Tr.New_Results_Window" = "Nouv. fenêtre de résultats";
"Tr.Open" = "Ouvrir…";
"Tr.Close" = "Fermer";
"Tr.Save" = "Enregistrer";
"Tr.Save_As" = "Enregistrer sous…";
"Tr.Save_As_Defaults" = "Enregistrer par défaut";
"Tr.Save_Template" = "Enregistrer comme modèle…";
"Tr.Quit" = "Quitter";
"Tr.Edit" = "Édition";
"Tr.Undo" = "Annuler";
"Tr.Cut" = "Couper";
"Tr.Copy" = "Copier";
"Tr.Paste" = "Coller";
"Tr.Clear" = "Effacer";
"Tr.Select_All" = "Tout sélectionner";
"Tr.Deselect_All" = "Tout désélectionner";
"Tr.Preferences" = "Préférences…";
"Tr.Find" = "Rechercher";
"Tr.Add_Choice" = "Ajouter un critère";
"Tr.Remove_Choice" = "Supprimer un critère";
"Tr.View" = "Présentation";
"Tr.as_List" = "Liste";
"Tr.as_Tree" = "Ramifié";
"Tr.as_Preview_Grid" = "Icônes";
"Tr.Show_Tooltips_Hide_Toolt" = "Afficher les bulles d'aide|Masquer les bulles d'aide";
"Tr.About_Find_Any_File" = "À propos de Find Any File";
"Tr.Services" = "Services";
"Tr.Hide_Find_Any_File" = "Masquer Find Any File";
"Tr.Hide_Others" = "Masquer les autres";
"Tr.Results" = "Résultats";
"Tr.OpenItem" = "Ouvrir";
"Tr.Reveal_in_Finder" = "Afficher dans le Finder";
"Tr.Get_Info" = "Lire les infos";
"Tr.Quick_Look" = "Coup d'oeil";
"Tr.Move_to_Trash" = "Placer dans la Corbeille";
"Tr.Delete_Immediately" = "Supprimer immédiatement";
"Tr.Refresh" = "Actualiser";
"Tr.Window" = "Fenêtre";
"Tr.Latest_Find_Window" = "Afficher la dernière recherche";
"Tr.Help" = "Aide";
"Tr.Check_for_Updates" = "Rechercher une mise à jour…";
"Tr.Check_Now" = "Rechercher maintenant";
"Tr.Documentation" = "Documentation";
"Tr.View_FAQ_online" = "Voir la FAQ en ligne";
"Tr.Find_Any_File_Preference" = "Préférences de Find Any File";
"Tr.Reset_All" = "Tout réinitialiser";
"Tr.Sample_Text_Small" = "Texte d'exemple (petit)";
"Tr.Sample_Text_Default" = "Texte d'exemple (par défaut)";
"Tr.Sample_input" = "Texte de saisie exemple";
"Tr.Quit_once_all_windows_ar" = "Quitter une fois toutes les fenêtres fermées";
"Tr.Automatically_check_for" = "Rechercher automatiquement les mises à jour";
"Tr.Use_binary_units_for_siz" = "Utiliser les unités binaires pour les tailles (1K = 1024)";
"Tr.Results_List_Settings" = "Affichage de la liste de résultats";
"Tr.Font_Size" = "Taille de la police :";
"Tr.Font" = "Police :";
"Tr.Row_Height" = "Hauteur de la rangée :";
"Tr.Choose_color_for_interme" = "Choisir la couleur pour les éléments intermédiaires de la liste";
"Tr.Dim_Color" = "Obscurcir la couleur :";
"Tr.for_intermediate_folder" = "(Pour les dossiers intermédiaires)";
"Tr.Reset_Fonts" = "Réinitialiser les polices";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "sur tous les disques\nsur les disques locaux\nsur les volumes du serveur\ndans selection de Finder\ndans le dossier…\nsur le disque de démarrage";
"Tr.More_Choices" = "Plus d'options";
"Tr.Find_Find_All_Stop" = "Rechercher/Rechercher tout/Arrêter";
"Tr.Hold_down_the_Option_al" = "Maintenez la touche Option (alt) pour rechercher avec les permissions \"root\", trouver n'importe quel élément sur les disques locaux.";
"Tr.Find_Items" = "Trouver les éléments";
"Tr.whose" = "dont";
"Tr.Searching" = "Recherche :";
"Tr.Found" = "Trouvés :";
"Tr.Items_Found" = "Éléments trouvés : %@";
"Tr.Indicates_the_number_of" = "Indique le nombre de fois où le catalogue du disque a changé, conduisant à des pertes potentielles";
"Tr.Show_All" = "Tout afficher";
"Tr.Cancel" = "Annuler";
"Tr.Show_only_0" = "Afficher les %@ premiers";
"Tr.Many_items_found" = "Un grand nombre d'éléments a été trouvé";
"Tr.Your_search_found_0_ite" = "%@ éléments ont été trouvés";
"Tr.Do_you_really_want_to_se" = "Afficher tous ces éléments pourrait prendre un certain temps.";
"Tr.Warning_The_results_may" = "Avertissement : Les résultats peuvent être incomplets";
"Tr.The_following_volumes_c" = "Les catalogues des volumes suivants ont été modifiés au cours de la recherche de sorte que certains éléments n'ont pu être trouvés : ";
"Tr.Save_this_Search" = "Enregistrer cette recherche";
"Tr.Find_Any_File_Save" = "Find Any File - Enregistrer";
"Tr.AutoStart_Prompt" = "Lancer la recherche une fois que le fichier est ouvert ?";
"Tr.AutoStart_Just_Open" = "Ouvrir";
"Tr.AutoStart_Auto_Start" = "Démarrage automatique";
"Tr.AutoStart_Tooltip1" = "Vous pouvez choisir ce qui doit arriver lorsque vous double-cliquez sur une recherche enregistrée dans le Finder :";
"Tr.AutoStart_Tooltip2" = "Ouvrir de fichier de recherche pour la modifier, ou commencer la recherche immédiatement.";
"Tr.Save_failed_to" = "Échec de l'enregistrement pour : ";
"Tr.Invalid_or_empty_search" = "Critères de recherche invalides ou vides. La recherche ne peut pas démarrer.";
"Tr.A_search_criteria_is_not" = "Un des critères de recherche n'est pas valide.";
"Tr.The_search_criteria_is_n" = "Les critères de recherche ne sont pas valides.";
"Tr.Search_0_for_1" = "Rechercher $0 pour $1";
"Tr.Root" = "(Root)";
"Tr.There_are_no_disks_chose" = "Aucun disque est sélectionné";
"Tr.You_need_to_choose_on_wh" = "Vous devez choisir sur quel disque rechercher.";
"Tr.The_chosen_volume_does_n" = "Le volume choisi n'existe pas";
"Tr.on_disk" = "sur %@";
"Tr.inside" = "dans : %@";
"Tr.Results_for_0" = "Résultats pour : %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@ affichés/ (%2$@ filtrés)";
"Tr.Copy_Shell_style" = "Copier (style Shell)";
"Tr.Copy_POSIX_style" = "Copier (style Posix)";
"Tr.Copy_Mac_style" = "Copier (style Mac)";
"Tr.Copy_Path_Submenu" = "Copier";
"Tr.Copy_POSIX" = "POSIX Path";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS Path";
"Tr.Copy_Terminal" = "Terminal Path";
"Tr.Show_hidden" = "Afficher les masqués";
"Tr.Check_to_see_hidden_file" = "Vérifier les fichiers cachés ainsi que des articles dans des dossiers cachés";
"Tr.Show_package_contents" = "Afficher le contenu des paquets";
"Tr.Check_to_see_items_insid" = "Vérifier les éléments à l'intérieur des paquets et des répertoires";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "Éléments sélectionnés : %@";
"Tr.item_has_disappeared" = "<L'élément a disparu>";
"Tr.Action_All" = "$0 tous";
"Tr.Are_you_sure_to_0_1_it" = "Êtes-vous sûr des éléments %1$@ %2$@ ?";
"Tr.You_have_selected_1_ite" = "Vous avez sélectionné %2$@ éléments%3$@ et choisi de les %1$@ tous. Si ce n'était pas votre intention, choisissez \"Annuler\".";
"Tr.including_1_folder" = ", incluant un dossier,";
"Tr.including_N_folders" = ", incluant %@ dossiers,";
"Tr.containing_N_items" = "contenant %@ fichiers";
"Tr.delete" = "supprimer"; /* as a verb, i.e. to delete */
"Tr.Name" = "Titre";
"Tr.Size_colon" = "Taille : ";
"Tr.bytes" = "octets";
"Tr.Size_data" = "Taille des données : ";
"Tr.rsrc" = ", rsrc : ";
"Tr.Created" = "Créé : ";
"Tr.Modified" = "Modifié : ";
"Tr.Owner" = "Propriétaire : ";
"Tr.Group" = ", Groupe : ";
"Tr.Permissions" = "Autorisations : ";
"Tr.Creator" = "Créateur : ";
"Tr.Type" = ", Type : ";
"Tr.Original_0" = "Original : <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Erreur interne (échec de l'assertion)";
"Tr.Quit_2" = "&Quitter";
"Tr.HotkeyHelperWarning" = "Pour permettre le fonctionnement des raccourcis clavier, une petite application nommée «Find Any File Hotkey» continuera à s'exécuter en tache de fond quand vous quittez «Find Any File».";
"Tr.Ignore" = "&Ignorer";
"Tr.Internal_Error_exceptio" = "Erreur interne (Exception)";
"Tr.Purchase_Reminder" = "Rappel d'achat";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minutes\nheures\njours\nsemaines\nmois\nannées";
"Tr.ExcludeTMVols" = "Exclure le volume «Time Machine» des disques locaux";
"Tr.PurchaseTitle" = "Acheter \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Merci de votre achat";
"Tr.Purchase" = "Achetez…";
"Tr.Please_send_this_to_tt" = "Envoyer à : tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Raccourci pour ouvrir Find Any File";
"Tr.Hot_Key" = "Raccourci:";
"Tr.Works_only_in_Finder" = "Ne fonctionne que dans le Finder";
"Tr.Install_Hot_Key_at_Login" = "Installer le raccourci au démarrage";
"Tr.Works_globally" = "Fonctionne partout";
"Tr.click_to_set" = "Cliquer pour valider";
"Tr.now_press_key_combo" = "appuyer maintenant sur la touche combo…";
"Tr.Hot_Key_is_currently_not" = "Raccourci non installés actuellement";
"Tr.Hot_Key_0_is_currently" = "Le raccourci %@ est actuellement activé";
"Tr.Visit_Website" = "Visiter le site";
"Tr.Stop_Asking" = "Ne plus demander";
"Tr.Columns" = "Colonnes";
"Tr.Date_Modified" = "Modification";
"Tr.Date_Created" = "Création";
"Tr.Date_Last_Accessed" = "Dernière ouverture";
"Tr.Date_Added_To_Dir" = "Ajouté";
"Tr.Kind" = "Type";
"Tr.Size" = "Taille";
"Tr.Filter" = "Filtre";
"Tr.Source_Selection" = "Sélection de la source";
"Tr.Limits_the_currently_sor" = "Limiter le critère des colonnes aux résultats de la recherche";
"Tr.Filter_0" = "Filtre ^0";
"Tr.Updating" = "Traitement des données…";
"Tr.Path" = "Chemin d'accès";
"Tr.Enclosing_Folder" = "Dossier";
"Tr.Name_colon" = "Titre : ";
"Tr.Entire_Path" = "Chemin d'accès";
"Tr.Enclosing_Folder_Name" = "Nom de Dossier";
"Tr.Label" = "Étiquette";
"Tr.Visit_Support_Page" = "Visiter la page ouèbe de support";
"Tr.Mac_App_Store_Restrictio" = "Restriction du Mac App Store";
"Tr.Due_to_App_Store_require" = "Du fait des restrictions liées au Mac App Store, cette fonction a été désactivée. Visiter la page de support pour plus d'informations.";
"Tr.RestoreVisibilityChoices" = "Restaurer les repères « Afficher… » dans les fenêtres de résultats";
"Tr.CalculateBundleSizes" = "Calcul de la taille de l'application et de l'installateur";
"Tr.Set_Label" = "Étiquette";
"Tr.verb_set_label_of" = "changer l'ètiquette";
"Tr.verb_reveal" = "afficher";
"Tr.verb_open" = "ouvrir";
"Tr.verb_get_info" = "lire les infos pour";
"Tr.verb_quicklook" = "vue";
"Tr.BadSavedSearch" = "La recherche enregistrée (^0) contient des critères qui sont endommagées ou incompatibles avec cette version de FAF.";
"Tr.None" = "(Aucun)";
"Tr.Multiple" = "(Multiple)";
"Tr.OpenWith" = "Ouvrir avec";
"Tr.DefaultApp" = "%@ (défaut)";
"Tr.Choose_Application" = "Choisir une application";
"Tr.DiskPopupTooltip" = "Vous pouvez glisser un ou plusieurs dossiers, ou disques ici.";
"Tr.Hide" = "Rendre invisible";
"Tr.Unhide" = "Rendre visible";
"Tr.verb_hide" = "Masquer";
"Tr.verb_unhide" = "Afficher";
"Tr.ModificationFailure_Title" = "Opération échouée";
"Tr.ModificationFailure_Msg" = "^0 élément(s) n'ont pas pu être changés.\n\nCeci pourrait être dû à une restriction des permissions.\n\nVous pouvez essayer de refaire la recherche en mode de « Root » en maintenant la touche Option, et en appuyant de nouveau sur le bouton de « Recherche ».";
"Tr.Helptext_CreatorCode" = "Entrez un code de 4 lettres. Note : C'est un code interne spécial des vieux temps de Mac OS, à peine utilisés de nos jours.";
"Tr.Helptext_FileTypeCode" = "Entrez un code de 4 lettres. Note : C'est un code interne spécial, pas ce que le Finder affiche en tant qu’étiquette !";
"Tr.Helptext_SizeField" = "Vous pouvez ajouter un code d'unité à la mesure, telle que K, M, G ou T";
"Tr.Helptext_LimitResultsAmount" = "Saisissez le nombre limite d'éléments trouvés à afficher";
"Tr.Helptext_NameContainsWords" = "Saisissez un ou plusieurs mots entiers à rechercher séparés par des espaces.";
"Tr.Helptext_NameMatchesPatternPart1" = "Écrivez le nom recherché en toutes lettrese, et utilisez l'astérisque (*) comme joker là où les caractères n'ont pas besoin de s'assortir.";
"Tr.Helptext_NameMatchesPatternPart2" = "Exemple: \"*2011*.pdf\" recherche tous les fichiers contenant 2011 et se finissant par .pdf";
"Tr.Helptext_FindByLabel" = "Pour trouver tous les éléments avec n'importe quelle étiquette, sélectionner «aucun» ici et ajouter le critère «inversion des conditions - oui».";
"Tr.Filter_Invisibles" = "Invisibles";
"Tr.Filter_Show" = "Afficher";
"Tr.Filter_Hide" = "Masquer";
"Tr.Filter_Only" = "Seulement";
"Tr.Filter_Package_Contents" = "Contenu du paquet";
"Tr.Filter_Trashed" = "Supprimé";
"Tr.Item_vanished" = "--disparu--";
"Tr.HotkeyHelperWarningTitle" = "Veuillez noter:";
"Tr.SelectAppTitle" = "Passez les résultats";
"Tr.Helptext_FolderDepth" = "Saisissez un nombre afin de limiter la profondeur de recherche récursive. Utilisez ce critère pour forcer une recherche récursive de dossier.";
"Tr.ResetColumnWidths" = "Rétablir les colonnes";
"Tr.Open_Recent" = "Recherches récentes";
"Tr.Dear_user_of" = "Cher utilisateur de Find Any File";
"Tr.ClearMenu" = "Effacer";
"Tr.Remember_Recent_Searches" = "Activer le menu 'Recherches récentes'";
"Tr.CopyPaths" = "Copier des chemins d'accès";
"Tr.ExpandAllFoldersInitially" = "Déployer tous les dossiers à l'affichage des résultats";
"Tr.ConfigureVolumes" = "Dossiers réservés…";
"Tr.ConfigureVolumesTitle" = "Dossiers réservés";
"Tr.Remove" = "Supprimer";
"Tr.Exclude" = "Exclusion";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Exclusion : les éléments seront ignorés lors des recherches.";
"Tr.VolumesSheet_NoCatSearch" = "noCS : pour les disques en réseau qui n'offrent pas de CatSearch.";
"Tr.VolumeSheet_Title" = "Définir les traitements particuliers pour les disques et dossiers :";
"Tr.Where" = "Élément";
"Tr.Hint_You_can_also_open" = "Astuce : pour ouvrir tous les sous-dossiers d'un dossier, maintenez votre doigt sur la touche d'option (alt) lors de son ouverture.";
"Tr.Unlocking_FAF_Title" = "Débloquer Find Any File";
"Tr.Unlocking_FAF_Text" = "Find Any File semble avoir été acquis antérieurement dans le Mac App Store (\"MAS\") alors que c'est la version \"Indie\" obtenue sur mon site (findanyfile.app) que est utilisée.\nPar rapport à la version \"MAS\", la version \"Indie\" gère la mise à jour automatiquement.\nC'est pourquoi elle est recommandée. \nNéanmoins, dans le cas de l'installation de la version 'Indie' sur un nouveau Mac, un message vous demandera peut-être de l'acheter, car elle ne détecte pas la version \"MAS\". Dans ce cas, il suffit d'installer la version \"MAS\" de Find Any File depuis le Mac App Store, ce qui permettra à la version 'Indie' de la détecter et de ne plus afficher le message.";
"Tr.Tags" = "Tags";
"Tr.NothingFound" = "Aucun élément trouvé";
"Tr.Helptext_EnclosingFolder" = "Utilisez ceci pour la comparaison des différents dossiers d'un sujet.";
"Tr.Helptext_Path" = "Indiquez un chemin tel que \"/System/Library\"";
"Tr.CantCheckLoginAsRoot" = "Ces options ne peuvent être modifiées en mode racine.";
"Tr.FileErrorWithCodeAndMsg" = "Il y a eu une erreur (code %1$@) : %2$@";
"Tr.FileErrorWithCode" = "Il y a eu une erreur (code %1$@)";
"Tr.VolumeHasNoTrashFolder" = "Le volume ne possède pas de Corbeille. Utilisez \"Supprimer immédiatement\".";
"Tr.CreateAlias" = "Créer un alias dans…";
"Tr.verb_createAlias" = "Créer un fichier d'alias";
"Tr.RateThisApp" = "Appréciez-vous l'application Find Any File ?\n\nMerci de la noter dans l'App Store afin que d'autres utilisateurs apprennent son utilité.";
"Tr.RateThisAppTitle" = "Noter Find Any File s.v.p";
"Tr.RateLaterButton" = "Peut-être ultérieurement";
"Tr.RateNowButton" = "Noter maintenant";
"Tr.RateNeverButton" = "Ne pas noter";
"Tr.Menu_Automatically_Refresh" = "Actualiser automatiquement";	/* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "Repositionnez la fenêtre";
"Tr.Rate_Find_Any_File_in_Ap" = "Noter Find Any File dans l'App Store";
"Tr.ContactSupportViaEMail" = "Contacter l'assistance par e-mail";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Afficher les icônes personnalisées sur les volumes réseau";
"Tr.Copy_All_Columns" = "Copier toutes les colonnes";
"Tr.Preview_Size" = "Taille d'aperçu :";
"Tr.Collapse" = "Fermer";
"Tr.Expand" = "Ouvrir";
"Tr.Helptext_NameContainsPhrase" = "Entrez la phrase à rechercher dans le nom du fichier.";
"Tr.Helptext_NameEither" = "Entrez plusieurs alternatives, séparées par des espaces, dont l'un doit se trouver dans le nom du fichier. Exemple: \".gif .png .jpg\" trouverait la plupart des types de fichiers image.";
"Tr.Helptext_FileContent" = "Entrez la phrase à rechercher dans le contenu du fichier. Il ne sera trouvé que si le texte apparaît dans le fichier sous forme de texte brut (ASCII, UTF-8, UTF-16).";
"Tr.Helptext_NameContainsFragments" = "Entrez un ou plusieurs mots séparés par des espaces à rechercher dans le nom du fichier.";
"Tr.DoesNotUseCatSearch" = "(pas de CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File doit être déplacé";
"Tr.AppNeedsMovingMsg" = "Cette application ne peut pas fonctionner correctement à partir du dossier dans lequel elle a été téléchargée.\n\nVeuillez déplacer l'application ailleurs, par exemple dans le dossier Applications ou le bureau.";
"Tr.BetaUpdates" = "Montrer les versions bêta";
"Tr.Optional.Purchased_By" = "Acheté le ^1 par : ";
"NSSearchField.NoRecentSearchesLocalizedText" = "Pas de recherche récente";
"NSSearchField.RecentSearchesLocalizedText" = "Recherches récentes";
"Tr.SearchCriteria.VerbUTINames" = "correspond à,est identique à,ne correspond pas à,est différent de";
"Tr.Helptext_UTIConformsTo" = "Pour chercher des images, choisir \"correspond à\" et entrer \"public.image\", \"public.audio\" pour de la musique, \"public.movie\" pour pour des vidéos.";
"Tr.NeedAutomationAccessToFinder" = "Pour permettre à \"%@\" de fonctionner, ouvrer les Préférences Système, sélectionner \"Sécurité et confidentialité\" puis \"Confidentialité\" et autoriser l'\"Accès complet au disque\" pour FAF.";
"Tr.DeleteIssuesTitle" = "L'opération a échoué pour certains éléments :";
"Tr.ItemsWereLocked" = "Certains éléments sont protégés ou requièrent des permissions \"root\".";
"Tr.ItemsSystemProtected" = "Certains éléments sont protégés par le système et ne peuvent être éffacés.";
"Tr.TryToDeleteAgain" = "Voulez-vous essayer de %@ ces articles aussi ?";
"Tr.RetryButton" = "Essayer à nouveau";
"Tr.NotDeletedBecauseOfError" = "Certains éléments n'ont pas été effacés à cause d'une erreur :\n\n%@";
"Tr.trash_verb" = "effacer"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "Toute colonne montrée";	/* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "Retirer les éléments effacés";
"Tr.Menu_Deleted_Stay" = "Garder visibles les éléments effacés";	/* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "La recherche a été annulée.";
"Tr.ShowResultsEarly" = "Montrer les résultats rapidement";
"Tr.CopyAsJSON" = "Copier (JSON)";
"Tr.Grant_Full_Disk_Access" = "Accorder un accès complet au disque…";
"Tr.macOS_system" = "Système macOS";
"Tr.SearchCriteria.VerbKindNames" = "est,est pas";
"Tr.Helptext_RegEx" = "Entrez une expression régulière (grep). Google \"regex PCRE2\" pour de l'aide.";
"Tr.Kind.Image" = "Image";
"Tr.Kind.Video" = "Vidéo";
"Tr.Kind.Audio" = "Audio";
"Tr.Kind.Text" = "Texte";
"Tr.Kind.Plain Text" = "Texte en clair";
"Tr.Revert_to_Saved" = "Revenir à la version enregistrée";
"Tr.EnterFourChars" = "Quatre caractères exactement doivent être saisis";
"Tr.InvalidNumberOrUnit" = "Le numéro ou l'unité entré n'est pas valide";
"Tr.NoFinderSelection" = "Aucun dossier sélectionné dans le Finder";
"Tr.NoSources" = "Nulle part où chercher";
"Tr.Unpaid" = "Non payé";
"Tr.FDA_Needs_Enabling_Title" = "FAF a besoin d'un accès complet au disque";
"Tr.FDA_Needs_Enabling_Msg" = "Veuillez accorder l'accès complet au disque pour Find Any File afin qu'il puisse accéder à tous les fichiers de votre volume de démarrage.";
"Tr.FDA_Show_You_How" = "\n\nSi vous cliquez sur Autoriser, on vous montrera comment le faire.";
"Tr.Add_Choice_Above" = "Ajouter un critère";
"Tr.Minimize" = "Placer dans le Dock";
"Tr.Zoom" = "Réduire/agrandir";
"Tr.Bring_All_to_Front" = "Tout ramener au premier plan";
"Tr.IncludeSpotlightResults" = "Inclure les résultats de Spotlight";
"Tr.Kind.Application" = "Application";
"Tr.Kind.Archive" = "Archive";
"Tr.Kind.Presentation" = "Présentation";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "Feuille de calcul";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word & Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "à l'application,--,au fichier";
"Tr.Helptext_PassResultsToApp" = "Sélectionnez une application pour ouvrir la liste des résultats trouvés.\nAucune fenêtre de résultats ne sera affichée.";
"Tr.Helptext_PassResultsToFile" = "Sélectionnez un fichier pour enregistrer la liste des résultats.\nAucune fenêtre de résultats ne sera affichée.";
"Tr.RemoveFromResults" = "Éliminer des résultats";
"Tr.Stop" = "Arrêter";
"Tr.Kind.Package" = "Paquet";
"Tr.Helptext_NameDoesNotContain" = "Saisissez un seul terme qui ne doit pas apparaître dans le nom. Pour plus d'exclusions, ajoutez d'autres règles de ce type.";
"Tr.Show_Log" = "Afficher “Log”";
"Tr.Menu_ShowLocalizedFileNames" = "Afficher les noms localisés";
"Tr.Helptext_Diacritics_Sensitive" = "Noms sensibles aux signes diacritiques (é, ñ etc.)";
"Tr.Helptext_Case_Sensitive" = "Faire la distinction entre les majuscules et les minuscules dans les noms de fichiers, de sorte que la recherche de \"a\" ne trouve pas \"A\" ?";
"Tr.Show_FAFFolder" = "Ouvrir le dossier AppSupport";
"Tr.Menu_HighlightFoundNames" = "Marquer les noms trouvés";

"Tr.FailedToLoadTemplateTitle" = "Échec du chargement du modèle \"%@\"";
"Tr.FailedToLoadTemplateInfo" = "Voiez le journal (dans le menu Aide) pour plus de détails.";
"Tr.Unlock" = "Déverrouiller";
"Tr.verb_unlock" = "déverrouiller";
"Tr.New_Results_Window_with_Clipboard" = "Nouv. fenêtre de résultats avec presse-papiers";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "correspond,ne correspond pas";
"Tr.OpenScriptsFolder" = "Ouvrir le dossier Scripts";
"Tr.ChoosesViewMode" = "Choix du mode de présentation";	// tooltip for "View" toolbar item
"Tr.as_ListTooltip" = "Voir comme une liste plate";	// tooltip for "View" toolbar item
"Tr.as_TreeTooltip" = "Vue avec dossiers d'accompagnement";	// tooltip for "View" toolbar item
"Tr.as_Preview_GridTooltip" = "Voir les images";	// tooltip for "View" toolbar item
"Tr.Filter_Show_Tooltip" = "Afficher tout"; // long form
"Tr.Filter_Hide_Tooltip" = "Les dissimule"; // long form
"Tr.Filter_Only_Tooltip" = "Les montre exclusivement"; // long form

"Tr.Kind.File" = "Fichier";
"Tr.Kind.Folder" = "Dossier";
"Tr.Kind.Directory" = "Directory";
"Tr.Kind.FinderAlias" = "Fichier d'alias";
"Tr.Kind.Symlink" = "Lien symbolique";
"Tr.Kind.Resolvable" = "Alias ou Symlink";
"Tr.Kind.DiskImage" = "Disk Image";
"Tr.DFX_Favorites" = "Favoris";
"Tr.DFX_RecentFolders" = "Dossiers récents";
"Tr.Rename" = "Renommer";
"Tr.BBEditToolsNotInstalled" = "Un problème est survenu. Avez-vous installé les outils de ligne de commande de BBEdit ?";
"Tr.BrowseWithBBEdit" = "Vue dans BBEdit";
"Tr.FindWithBBEdit" = "Trouver avec BBEdit";
"Tr.SortBy" = "Trier par";
"Tr.RecentLocations" = "Dossiers récents";
"Tr.Kind.Font" = "Font";
"Tr.any" = "tous";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "Exécutable Unix";
"Tr.FileExists" = "Le fichier existe";
"Tr.ReplaceScriptFile" = "Voulez-vous remplacer le fichier de script\n(%@)?";
"Tr.Replace" = "Remplacer";
"Tr.About.LicenseCount" = "%@ licenses."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro license(s)."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "Expire le %@"; /* %@ gets replaced with a date */
"Tr.CloseWindowsOnQuit" = "Fermer les fenêtres en quittant (ne pas restaurer les fenêtres de recherche)";
"Tr.ServerPasswordPromptTitle" = "Se connecter à {host}.";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.LicenseExpired" = "Licence expirée";
"Tr.LicenseExpired-Pro" = "Licence Pro expirée";
"Tr.LicenseExpiredInfo" = "Vous pouvez demander une nouvelle licence sur le site FAF";
"Tr.Purchase_Reminder_Text" = "Moi, Thomas Tempelmann, j'ai écrit ce petit outil il y a plusieurs années pour mes propres besoins.\n\nFinalement, j'ai réalisé qu'il peut servir à beaucoup d'autres aussi. Alors, j'ai passé de nombreuses heures pour rendre cette application accessible à tous, gratuitement.\n\nMaintenant j'ai décidé de demander un petit don, après tout : Find Any File n'est donc plus gratuit.\n\nAprès le don, ce rappel n'apparaîtra plus grâce à un code que je vous enverrai.";
"Tr.PurchaseFromWebsite" = "Acheter sur le site web";
"Tr.PurchaseInApp" = "Acheter ici";
"Tr.PurchaseCheck" = "Rechercher licence";
"Tr.FinishingSearch" = "…";

"Tr.ScriptRequiresHigherAppVersion" = "Le script '%1$@' ne fonctionne pas sur cette version périmée du FAF (nécessite %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Détermine le type en contactant le serveur sur le réseau.";
"Tr.ServerSettingsAbout" = "Liste les serveurs de fichiers que le FAF a identifiés. Pour identifier un serveur, un volume du serveur doit être monté lorsque FAF est en cours d'exécution. Si le serveur est un NAS, la colonne Type doit spécifier l'identité du serveur pour que la recherche Spotlight fonctionne sur ses volumes.";
"Tr.ServerSettingsVolumeListAbout" = "Liste les volumes que le FAF a vus et qui appartiennent au serveur sélectionné.";
"Tr.ServerSettingsTooltipForType" = "Spécifie le type de serveur nécessaire pour que les résultats de Spotlight fonctionnent sur les systèmes NAS.";
"Tr.ServerType" = "Type";

"Tr.VisitServerWebsiteTitle" = "Recherche sur les serveurs";
"Tr.VisitServerWebsiteMessage" = "FAF a détecté que vous avez accès à des serveurs de fichiers.\nVous pouvez accélérer les recherches sur les serveurs de différentes manières.\nVeuillez consulter le site Web de FAF à findanyfile.app/fs pour plus d'informations.\nCliquez sur Ouvrir pour le site Web.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.ConfigureServers" = "Réglages du Serveur…";	/* menu */
"Tr.Server_Settings" = "Réglages du Serveur";		/* window title */
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "Reconnaissances de code tiers :";
"Tr.TextInputAccessibilityDescription" = "Saisie de texte";
"Tr.AddRuleTooltip" = "Ajoute une règle en dessous. Maintenez la touche option pour ajouter au-dessus de ce bouton.";
"Tr.JoinBeta" = "Rejoignez le programme Beta";
"Tr.Helptext_Extension" = "Entrez l'extension(s) du nom de fichier avec ou sans le point initial.";
"Tr.FileChooserAccessibilityHelp" = "Choisis l'application ou le fichier de sortie.";
"Tr.SubjectAccessibilityDescription" = "Choisissez un sujet";
"Tr.ClickHereToReport" = "Cliquez ici pour le signaler, s'il vous plaît.";
"Tr.AddRuleAccessibilityDescription" = "Ajouter une règle";
"Tr.ExpiredBetaMsg" = "Cette version n'est plus à jour et devrait être mise à jour, car elle contient probablement des bugs qu'une version ultérieure a corrigés.";
"Tr.MultilineInputAccessibilityDescription" = "Bouton d'entrée multi-lignes";
"Tr.HotkeyRunsHelper_Title" = "Autorisation d'exécuter un programme d'assistance";
"Tr.AddRuleAccessibilityHelp" = "Ajoute une règle en dessous. Maintenez la touche option pour ajouter au-dessus de ce bouton.";
"Tr.VerbAccessibilityDescription" = "Choisis un verbe";
"Tr.ExpiredBetaTitle" = "La version bêta a expiré.";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.MultilineInputAccessibilityHelp" = "Cliquez ici ou tapez ⌘+Retour pour ouvrir ou fermer l'éditeur multiligne.";
"Tr.FileChooserAccessibilityDescription" = "Sélecteur de fichiers.";
"Tr.InternalError" = "Erreur interne dans FAF !";
"Tr.ReleaseNotes" = "Notes de version";
"Tr.FailedUpdateCheckTitle" = "Mise à jour bêta en attente";
"Tr.RemoveRuleAccessibilityDescription" = "Supprimer la règle";
"Tr.DataVolWithSystemVol" = "avec les fichiers système";
"Tr.RemoveRuleAccessibilityHelp" = "Supprime cette règle. Désactivé si c'est la seule règle restante.";
"Tr.Optional.SpecialThanks" = "Remerciements spéciaux à ces contributeurs :";
"Tr.MultilineInputTooltip" = "Cliquez ici ou tapez ⌘+Retour pour ouvrir ou fermer l'éditeur multiligne.";
"Tr.NumericInputAccessibilityHelp" = "Saisissez un numéro ou laissez vide pour ne pas utiliser cette règle.";
"Tr.HotkeyRunsHelper_Msg" = "Pour utiliser la fonction de touche de raccourci, une application d'arrière-plan distincte, appelée \"%1$@\", devra continuer à fonctionner même après la fermeture de FAF.\n\nDe plus, si vous cochez l'option \"%2$@\", la même application auxiliaire sera installée dans vos éléments de connexion et fonctionnera donc chaque fois que vous êtes connecté.";
"Tr.TextInputAccessibilityHelp" = "Saisissez le paramètre de recherche ou laissez-le vide pour ne pas utiliser cette règle.";
"Tr.Restore_Previous_Search" = "Restaurer la recherche précédente";
"Tr.VerbAccessibilityHelp" = "";
"Tr.SaveResults_Tooltip2" = "";
"Tr.RemoveRuleTooltip" = "Supprime cette règle";
"Tr.FailedUpdateCheckMsg" = "FAF n'a pas pu vérifier la disponibilité d'une mise à jour pour cette version bêta depuis un certain temps. Merci d'autoriser FAF à accéder à Internet ou arrêtez d'utiliser cette bêta et téléchargez une version finale depuis le site web.";
"Tr.SaveResults_Tooltip1" = "Si les informations de recherche sont incluses, les premières lignes comporteront un commentaire (commençant par \"#\") et une spécification de recherche (commençant par \"{\") dans le même format que celui utilisé dans les recherches enregistrées (fichiers \".faf\").";
"Tr.NumericInputAccessibilityDescription" = "Saisie numérique";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.Restore_Default_Search" = "Restaurer la recherche par défaut";
"Tr.DateInputAccessibilityDescription" = "Saisie de date";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";

"Tr.ServerSettings_SelectAHost" = "Sélectionnez un serveur ci-dessus pour voir ses volumes ci-dessous.";
"Tr.ServerName" = "Host Name";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "User";
"Tr.ServerFindPath" = "Chemin pour 'find'";
"Tr.VolumeName" = "Volume";
"Tr.ServerPathOnHost" = "Chemin sur l'hôte (Serveur)";
"Tr.Server_Settings_SSH_Warning" = "La fonctionnalité SSH & Everything HTTP nécessite une licence Pro.";
"Tr.LogIn_Button" = "Ouvrir une session";
"Tr.Login_Reset_All" = "Tout réinitialiser";
"Error" = "Erreur";
"Tr.ScriptsHelp" = "Aide pour les Scripts";
"Tr.Zoom_In" = "Agrandir";
"Tr.Zoom_Out" = "Réduire";
"Tr.FindPathNotSetExplanation" = "La recherche rapide sur le serveur de fichiers ne peut pas être utilisée car le chemin pour le volume <VOLNAME> n'est pas défini. Désactivez <METHOD> ou définissez le chemin dans les paramètres du serveur de fichiers.";
"Tr.FindPathNotSetTitle" = "Chemin du serveur non défini";
"Tr.CalculateBundleSizesTooltip" = "Si cette option est activée, les tailles des applications seront affichées dans les Résultats. Faites un clic option pour voir toutes les tailles de dossiers (Attention : cela peut rendre FAF moins réactif).";
"Tr.RestoreVisibilityChoicesTooltip" = "Si cette option est activée, les commutateurs Afficher/Masquer dans la barre d'outils de la fenêtre Résultats seront mémorisés. Si elle n'est pas sélectionnée, la nouvelle fenêtre Résultats les réinitialisera à \"Afficher\".";
"Tr.IncludeSpotlightResultsTooltip" = "Si cette option est activée, FAF inclut les résultats connus de Spotlight. Particulièrement utile si vous recherchez du contenu de fichier dans des PDF que FAF ne peut pas rechercher lui-même.";
"Tr.Quit_once_all_windows_arTooltip" = "Si cette option est activée, FAF se ferme si vous fermez toutes les fenêtres. Sinon, FAF continue de fonctionner.";
"Tr.ConfigureVolumesTooltip" = "Utilisez ceci pour exclure certains disques et dossiers des recherches.";
"Tr.Remember_Recent_SearchesTooltip" = "Si activée, vous pouvez rouvrir les recherches précédentes depuis le menu Fichier.";
"Tr.ShowResultsEarlyTooltip" = "Si cette option est activée, la fenêtre de Résultats s'affiche dès que les premiers éléments sont trouvés. Sinon, elle ne s'ouvrira que lorsque la recherche sera terminée. Décochez cette option lorsque vous vous attendez à un grand nombre (des milliers) de correspondances, pour accélérer la recherche.";
"Tr.ExpandAllFoldersInitiallyTooltip" = "Si activée, les résultats en mode Vue Arborescente déplient tous les dossiers automatiquement, sinon ils resteront principalement fermés au départ.";
"Tr.Reset_AllTooltip" = "Réinitialise toutes les préférences à leurs valeurs par défaut.";
"Tr.CloseWindowsOnQuitTooltip" = "Si cette option est activée, FAF ne se souviendra pas des fenêtres de recherche et commencera avec une nouvelle à chaque fois que FAF est lancé.";
"Tr.Grant_Full_Disk_AccessTooltip" = "Ceci est nécessaire pour que FAF puisse rechercher tout le monde sur vos disques locaux. Sinon, certains emplacements peuvent ne pas être accessibles à FAF. Une fois que vous avez accordé l'accès complet au disque, ce bouton disparaîtra.";
"Tr.CheckAndTryAgain" = "Veuillez vérifier votre saisie et réessayer";
"Tr.Menu_ShowIconPreview" = "Utiliser un aperçu comme icône";
"Tr.LoginTitle" = "Login";
"Tr.NotSorted" = "—";
"Tr.SkippedOfflineFiles" = "Une partie du contenu de certains fichiers n'a pas été recherchée car les fichiers ne sont pas téléchargés mais uniquement dans le Cloud. Consultez le \"Log\" (journal) pour plus de détails.";
"Tr.SaveResults_Prompt" = "Format";
"Tr.SaveResults_Paths" = "Juste des chemins";
"Tr.SaveResults_PathsWithSearch" = "Chemins & informations de recherche";
"Tr.SaveResults_JSON" = "JSON";
"Tr.MainAppCrashTitle" = "Find Any File a un problème";
"Tr.OpenItemWithApp" = "Ouvrir avec %APPNAME";
"Tr.AboutPro" = "À propos de la version Pro";
"Tr.MainAppCrashMsg" = "Quelque chose ne va vraiment pas avec FAF. Il se peut qu'il soit endommagé. Essayez de supprimer l'application et de la réinstaller depuis l'App Store ou depuis le site web de FAF. Contactez tempelmann@gmail.com si vous êtes bloqué.";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Afficher l'heure";
"Tr.Hide_Time" = "Masquer l'heure";
"Tr.CustomizeToolbar" = "Personnaliser la barre d’outils…";
"Tr.ShowToolbar" = "Afficher la barre d’outils";
"Tr.HideToolbar" = "Masquer la barre d’outils";
"Tr.UseCalcSizesRuleInfo" = "Veuillez ajouter la règle \"Calculer les tailles de dossiers\" à la place.";
"Tr.Optional.Gifted_To" = "Offert le ^1 à";
"Tr.UseCalcSizesRuleTitle" = "Option n'est plus disponible ici";
"Tr.FDA_Needs_Enabling_Allow" = "Autoriser...";
"Tr.FDA_Needs_Enabling_Deny" = "Refuser";
"Tr.WithTMBackups" = "Avec sauvegardes";
"Tr.UnmountSnapshotsOnQuitTitle" = "Terminer la recherche des sauvegardes Time Machine";
"Tr.UnmountSnapshotsOnQuitHeader" = "Les sauvegardes recherchées devraient maintenant être démontées";
"Tr.OnlyTMBackups" = "Uniquement les sauvegardes";
"Tr.Unmount" = "Éjecter";
"Tr.MountingBackups" = "Montage des sauvegardes en cours…";
"Tr.UnmountSnapshotsOnQuitFailure" = "Certains volumes de sauvegarde n’ont pas pu être éjectés car ils sont actuellement utilisés. Vous pouvez quitter FAF maintenant ou réessayer plus tard.";
"Tr.QuitNow" = "Quitter maintenant";
"Tr.BackupListTitle" = "Nom du volume de sauvegarde";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF a monté les sauvegardes Time Machine (snapshots) afin que vous puissiez les parcourir.\nSi vous quittez FAF maintenant, toutes les sauvegardes montées seront éjectées et vous en perdrez l’accès.\nSi vous souhaitez consulter ou copier des fichiers trouvés avec FAF dans ces sauvegardes, faites-le avant de quitter FAF.\n\nSinon, vous pouvez quitter FAF maintenant sans éjecter les sauvegardes si vous prévoyez d’y accéder ultérieurement.\nLa prochaine fois que vous lancerez puis quitterez FAF, cette option vous sera à nouveau proposée.";
